/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
	width: 184px;
	border-top-width: 0px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFF;
}

/* accordion header */
#accordion h2 {
	margin:0;
	font-size:12px;
	font-weight:normal;
	cursor:pointer;
	background-color: #300;
	background-image: url(images/open.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: right;
	color: #E1D9D9;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFF;
}

#accordion div.pane p {
	font-weight:normal;
	margin:0;
	font-size:12px;
	color:#734646;
	line-height: 24px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* currently active header */
#accordion h2.current {
	cursor:default;
	background-color:#E1D9D9;
	color: #300;
	background-repeat: no-repeat;
	background-position: left;
	font-weight: normal;
	background-image: url(images/close.gif);
}

/* accordion pane */
#accordion div.pane {
	display:none;
	padding:6px;
	color:#300;
	font-size:12px;
	text-align: right;
	height: 132px;
	background-image: url(images/bgtextac.gif);
	background-repeat: repeat;
	background-position: left top;
}

/* a link inside pane */
#accordion div.pane a {
	font-weight:normal;
	margin:0;
	font-size:12px;
	color:#909;
	text-decoration: none;
	line-height: 24px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* a link hover inside pane */
#accordion div.pane a:hover{
	font-weight:normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #909;
	text-decoration: none;
}

/* a link inside pane */
#accordion div.pane img {
	font-weight:normal;
	margin:6px;
	text-decoration: none;
	border: 3px solid #F4F3E1;
}
